.block35554 {
    width: 100%;
}
.block35554 .ul-tabs-cont>.solidCircle{
    position:relative;
    left:calc(50% - 6px);
    top:-10px;
}

/* .block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(odd) .titles .heading3 span {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    overflow-wrap: break-word;
}

.block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(even) .titles .heading3 span {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    overflow-wrap: break-word;
    text-align: left;
} */

.block35554 .titles>h1,
.block35554 .titles>h2,
.block35554 .titles>h3,
.block35554 .titles>h4,
.block35554 .titles>h5,
.block35554 .titles>h6 {
    color: var(--color-match-ellipses-title-setting1);
}

.block35554 .outBox .ul-tabs-cont .li-cont-item .titles {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

@media screen and (max-width: 1200px) {
    .block35554 img{
    	max-width:100%;    
    }
}
@media screen and (max-width: 701px) {
    .block35554 {
        width: 100%;
    }
    .block35554 img{
    	max-width:100%;
        height:auto!important;
    }
    .block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(even) .titles {
        margin-left: 60px!important;
        padding-left: 0!important;
		float: left;
    }
	.block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(odd) .titles {
        margin-right:60px!important;
        float: left;
    }
    .block35554 .li-cont-item .in-tabs{
        float:right!important;
        font-size:13px;
        line-height:20px;
        width: 90%;
        padding-right: 20px;
        overflow: visible;
        font-family: PingFangSC-Regular;
        color: #000;
        letter-spacing: 0;
        text-align: left;
        box-sizing: border-box;
        margin-top: 0;
        white-space: pre-wrap;
        word-break: break-word;
        margin-right:0!important;
        margin-left:0!important;
    }
    .block35554 .li-cont-item:nth-of-type(even) .in-tabs{
        margin-left:60px
    }
    .block35554 .li-cont-item:nth-of-type(odd) .in-tabs{
        margin-right:60px
    }
    .block35554 .li-cont-item:nth-of-type(odd) .printToImg{
        top: 0!important;
        left: 0!important;
        transform: rotate(180deg);
        z-index:2;
    }
    .block35554 .li-cont-item:nth-of-type(even) .printToImg{
        top: 0!important;
        left: 0!important;
        transform: rotate(180deg);
        z-index:2;
    }
    .block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(odd) .div-tabs-accordion-title{
		float: right;
        width: 94%!important;
        position: relative;
        font-family: PingFangSC-Medium;
        color: #4c4c4c;
        letter-spacing: 0;
        text-align: right;
        border-right: 0!important;
        box-sizing: border-box;
	}
    .block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(even) .div-tabs-accordion-title{
		float: right;
        width: 94%!important;
        position: relative;
        font-family: PingFangSC-Medium;
        color: #4c4c4c;
        letter-spacing: 0;
        text-align: right;
        border-left: 0!important;
        box-sizing: border-box;
	}
    .block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(odd) .titles{
        width: 64%;
        float: left!important;
        text-align: left;
        margin-left: 60px;
	}
	.block35554 .table-cont-item-inner{
        width: 100%!important;
        position: relative!important;
        left: 22px!important;
    }
    .block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(odd) .table-cont-item-inner{
        border:0;
        border-left: 1px solid #fcc92f;
    }
    .block35554 .ul-tabs-cont>.solidCircle{
        position:relative;
        left:17px;
        top:-10px;
    }
}
.block35554 .li-cont-item .printToImg{
    width: 75px;
	height: 45px;
    position:absolute;
}
.block35554 .li-cont-item:nth-of-type(odd) .printToImg{
    top: 0;
    left: calc(50% - 54px);
}
.block35554 .li-cont-item:nth-of-type(1) .printToImg{
	top: 0;
}
.block35554 .li-cont-item:nth-of-type(even) .printToImg{
   	transform: rotate(180deg);
    top: 0;
    left: calc(50% - 23px);
}
.block35554 .imaginaryLine{
	width: 30px;
    border-bottom: 2px dashed #fcc92f;
    float: left;
    margin-top: 22px;
}
.block35554 .imaginaryLineCircle{
    width: 42px;
    height: 42px;
    border-radius: 50%;
    border: 1px solid #fcc92f;
    float: right;
}
.block35554 .li-cont-item .printToImg .imaginaryLineCircleContent{
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background-color:white;
}
.block35554 .solidCircle{
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #fcc92f;
    position: relative;
    top: 15px;
    left: 15px;
}
.block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(even) .table-cont-item-inner {
    float: right;
    clear: both;
    position: relative;
    left: -1px;
}
.block35554  .table-cont-item-inner {
    box-sizing:border-box;
    width:50%;
    height: auto;
    overflow: hidden;
}
.block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(odd) .table-cont-item-inner{
    border-right: 1px solid #fcc92f;
}
.block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(even) .table-cont-item-inner{
    border-left: 1px solid #fcc92f;
}
.block35554 .in-tabs {
    width: 64%;
    overflow: visible;
    font-family: PingFangSC-Regular;
    font-size: 18px;
    color: #000;
    letter-spacing: 0;
    text-align: right;
    line-height: 28px;
    box-sizing: border-box;
    float: right;
    margin-right: 65px;
   	margin-top: 25px;
    /* white-space: pre-wrap; */
    padding-top: 10px;
    word-break: break-word;
    padding: 0 22px;
}
.block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(even) .in-tabs{
	float:left;
   	text-align:left;
    margin-left: 65px;
}
.block35554 .outBox .ul-tabs-cont .li-cont-item{
    overflow:hidden;
    position:relative;
}
.block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(even) .titles {
    overflow: hidden;
    text-overflow: ellipsis;
    /* white-space: nowrap; */
    width: 64%;
    float: left;
    margin-left: 65px;
    padding-left: 22px;
}
.block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(even) .div-tabs-accordion-title {
    width: 50%;
    float: right;
    height: 44px;
    line-height: 44px;
    position: relative;
    font-family: PingFangSC-Medium;
    font-size: 23px;
    color: #4c4c4c;
    letter-spacing: 0;
    text-align: left;
    border-left: 1px solid #fcc92f;
}
.block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(odd) .titles {
    overflow: hidden;
    text-overflow: ellipsis;
    /* white-space: nowrap; */
    width: 64%;
    float: right;
    margin-right: 65px;
    padding-right: 22px;
}
.block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(odd) .div-tabs-accordion-title {
   	width: 50%;
    height: 44px;
    line-height: 44px;
    position: relative;
    font-family: PingFangSC-Medium;
    font-size: 23px;
    color: #4c4c4c;
    letter-spacing: 0;
    text-align: right;
    border-right: 1px solid #fcc92f;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: end;
}
.block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(even) .div-tabs-accordion-title {
    display: flex;
    align-items: center;
}

.block35554 .outBox .ul-tabs-cont .li-cont-item table {
    table-layout: fixed;
    border: 0;
}

.block35554 .outBox .ul-tabs-cont .li-cont-item table tr td {
    border: 0;
}

.block35554 .outBox .ul-tabs-cont .li-cont-item table tr td {
    border-right: 1px solid #CCC;
}

.block35554 .outBox .ul-tabs-cont .li-cont-item table tr td:last-child {
    border-right: 0;
}

.block35554 .outBox .ul-tabs-cont .li-cont-item table tr:nth-child(odd) {
    background-color: rgb(230, 230, 230);
}

.block35554 .outBox .ul-tabs-cont .li-cont-item table tr:first-child {
    background: #b60005;
    color: white;
}

.block35554 .outBox .ul-tabs-cont .li-cont-item table tr {
    text-align: center;
    height: 50px;
    line-height: 50px;
}
.block35554 .imaginaryLine{border-color:var(--color-match-setting2)}
.block35554 .li-cont-item .printToImg .imaginaryLineCircleContent{background-color:var(--color-match-setting1)}
.block35554 .imaginaryLineCircle{border-color:var(--color-match-setting2)}
.block35554 .solidCircle{background-color:var(--color-match-setting2)}
.block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(odd) .div-tabs-accordion-title{border-right-color:var(--color-match-setting2)}
.block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(even) .div-tabs-accordion-title{border-left-color:var(--color-match-setting2)}
.block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(odd) .table-cont-item-inner{border-right-color:var(--color-match-setting2)}
.block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(odd) .table-cont-item-inner{border-left-color:var(--color-match-setting2)}
.block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(even) .table-cont-item-inner{border-left-color:var(--color-match-setting2)}
/* .block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(even) .titles .heading3 {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: normal;
    height: auto;
    margin: 0;
    padding: 0;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.block35554 .outBox .ul-tabs-cont .li-cont-item:nth-of-type(odd) .titles .heading3 {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: normal;
    height: auto;
    margin: 0;
    padding: 0;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
} */